apaczka_settings:
  path: /apaczka/settings
  methods: [GET]
  defaults:
    _controller: 'Apaczka\Prestashop\Controller\Admin\SettingsController::index'

apaczka_settings_api_access:
  path: /apaczka/settings/api
  methods: [POST]
  defaults:
    _controller: 'Apaczka\Prestashop\Controller\Admin\SettingsController::apiAccess'

apaczka_settings_settings:
  path: /apaczka/settings/services
  methods: [POST, GET]
  defaults:
    _controller: 'Apaczka\Prestashop\Controller\Admin\SettingsController::settings'

apaczka_templates_sender:
  path: /apaczka/settings/templates/senders
  methods: [POST]
  defaults:
    _controller: 'Apaczka\Prestashop\Controller\Admin\SenderTemplateController::save'

apaczka_templates_sender_list:
  path: /apaczka/settings/templates/senders
  methods: [GET]
  defaults:
    _controller: 'Apaczka\Prestashop\Controller\Admin\SenderTemplateController::list'

apaczka_templates_sender_delete:
  path: /apaczka/settings/templates/senders/{id}
  methods: [DELETE]
  requirements:
    id: \d+
  defaults:
    _controller: 'Apaczka\Prestashop\Controller\Admin\SenderTemplateController::delete'

apaczka_templates_package:
  path: /apaczka/settings/templates/packages
  methods: [POST]
  defaults:
    _controller: 'Apaczka\Prestashop\Controller\Admin\PackageTemplateController::save'

apaczka_templates_package_list:
  path: /apaczka/settings/templates/packages
  methods: [GET]
  defaults:
    _controller: 'Apaczka\Prestashop\Controller\Admin\PackageTemplateController::list'

apaczka_templates_package_delete:
  path: /apaczka/settings/templates/packages/{id}
  methods: [DELETE]
  requirements:
    id: \d+
  defaults:
    _controller: 'Apaczka\Prestashop\Controller\Admin\PackageTemplateController::delete'

apaczka_order_manage:
  path: /apaczka/order/{id}/manage
  methods: [POST]
  requirements:
    id: \d+
  defaults:
    _controller: 'Apaczka\Prestashop\Controller\Admin\OrderController::manage'

apaczka_order_waybill:
  path: /apaczka/order/{id}/waybill
  methods: [GET]
  requirements:
    id: \d+
  defaults:
    _controller: 'Apaczka\Prestashop\Controller\Admin\OrderController::waybill'

apaczka_order_turn_in:
  path: /apaczka/order/{id}/turn
  methods: [GET]
  requirements:
    id: \d+
  defaults:
    _controller: 'Apaczka\Prestashop\Controller\Admin\OrderController::turn'

apaczka_order_cancel:
  path: /apaczka/order/{id}/cancel
  methods: [GET]
  requirements:
    id: \d+
  defaults:
    _controller: 'Apaczka\Prestashop\Controller\Admin\OrderController::cancel'

